RubyGems Navigation menu

optics-ansi 0.3.7

A flexible, easy-to-use module for adding color and effects to text in ANSI terminals.

Gemfile
          gem 'optics-ansi', '~> 0.3.7'
  
  
  
  
  
  
  

install
          gem install optics-ansi
  
  
  
  
  
  
  

Authors:

  • Mike Zazaian

Owners:

Total downloads 1,592

For this version 1,591

Required Ruby Version: None

Links:

Versions:

  1. 0.3.7 - June 19, 2009 (9.5 KB)

Runtime Dependencies:

Development Dependencies: